# Simple example. Plotting expressions:
from pysga import *

k=SGplot(0,'K-Plot')
l=k.layer(1)
l.plot_expression('x*(x-10.0)')
l.xaxis().set_range(0,10)
l.xaxis().set_ticks(1,0)
l.yaxis().set_range(-30,0)
l.yaxis().set_ticks(6,1)
